-- Deploy gaia:api_2016_08_03_add_column_by_hera583 to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE doctor_doctorregister ADD COLUMN `person_id` VARCHAR(32) DEFAULT NULL ;
ALTER TABLE doctor_doctorregister ADD constraint `fk_api_person_ref_doctor_doctorregister` FOREIGN KEY (`person_id`) REFERENCES `api_person` (`id`);

COMMIT;
